3 thoughts on “Metasploit on Raspberry Pi running Raspbian”

  1. It’s metasploiT (not metasploid)
    and it’s
    gem install sqlite3 -v ‘1.3.9’

    (the brackets are wrong)

Leave a Reply

Your email address will not be published. Required fields are marked *

*